
document.observe("dom:loaded", function() {

  Date.first_day_of_week = 0;
  Date.weekdays = ['Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat'] ;
    for (var i=0; i<Date.first_day_of_week; i++) {
    Date.weekdays.push(Date.weekdays.shift());
  }

  Date.months = ['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'] ;

  Date.prototype.getAMPMHour = function() {
    var hour = this.getHours();
    return hour;
  }
  Date.prototype.getAMPM = function() {
    return "";
  }
});
